Intel

В процессорах AMD ее нет

Специалистами Вустерского политехнического института и Любекского университета обнаружена уязвимость, которая есть во всех процессорах Intel, выпущенных с момента появления архитектуры Core.

Как и ранее выявленная уязвимость Spectre, она связана с особенностью механизмов спекулятивного исполнения, но эксплуатирует другой аппаратный блок.

По словам исследователей, уязвимость сохраняется вне зависимости от используемой ОС, виртуальной машины или изолированной среды.

Программные обновления, призванные закрыть уязвимости Spectre и Meltdown, в случае Spoiler не эффективны. Более того, полное исправление программным путем невозможно в принципе.

Intel

Проблема может быть устранена только в будущих процессорах за счет изменений в архитектуре, на что Intel в лучшем случае понадобится несколько лет.

Компания Intel была уведомлена о наличии уязвимости 1 декабря прошлого года.

Остается добавить, что уязвимость Spoiler затрагивает только процессоры Intel, но не AMD.

Понравилась публикация? Поделись с друзьями в соцсетях:
Загрузка...
Загрузка...